Json = Json or require("common.Json")
local LuaMongo = _G.lua_mongo
local DB = require("common.DB")
local Util = require("common.Util")
local Config = require("Config")
local ObjHuman = require("core.ObjHuman")
local Log = require("common.Log")
local CommonDefine = require("common.CommonDefine")
local RoleDBLogic = require("role.RoleDBLogic")
local Broadcast = require("broadcast.Broadcast")
local CommonDB = require("common.CommonDB")
local CDK = require("present.CDK")
local UnionDBLogic = require("union.UnionDBLogic")
local HeroGrid = require("hero.HeroGrid")
local MailManager = require("mail.MailManager")
local Lang = require("common.Lang")
local ApiLogic = require("platform.ApiLogic")
local BuyExcel = require("excel.buy")
local DailyShareTaskLogic = require("dailyTask.DailyShareTaskLogic")
local QQApi = require("platform.QQApi")
local ChatHandler = require("chat.Handler")
local ChatRecord = require("chat.ChatRecord")
local SharePlatformLogic = require("present.SharePlatformLogic")
local MiddleConnect = require("middle.MiddleConnect")
local UnionWarDBLogic = require("union.UnionWarDBLogic")
local YjTreasureDBLogic = require("yjTreasure.YjTreasureDB")
local FanliLogic = require("platform.FanliLogic")

local OprOKRet= "{\"result\":1,\"errorMsg\":\"ok\"}"
local UserNotExist= "{\"result\":3,\"errorMsg\":\"User is not exist\"}"
local RET_OK = 1 		-- 成功
local buyIdList = {}



